Knowledgebase:
Database connection error (1): The MySQL adapter 'mysql' is not available
Posted by Bruno Pombas, Last modified by Bruno Pombas on 21 September 2013 05:21 PM

A configuração de PHP utilizada nos nossos servidores permite correr várias versões, nomeadamente 5.2, 5.3, 5.4 e 5.5. Em simultâneo permite também carregar módulos específicos para cada uma das versões.

Caso obtenha o erro "Database connection error (1): The MySQL adapter 'mysql' is not available.", deverá validar se o modulo MySQL está carregado no PHP.

 

Para o efeito, bastará aceder ao cPanel, clicar na opção "Select PHP version" e verificar se a opção MySQL se encontra seleccionada:

 


phpselector

 

 

Em caso de dúvidas não hesite em contactar o nosso helpdesk.


 


(2 vote(s))
Helpful
Not helpful

Comments (0)